﻿/*YUI Overrrides  Start*/

#ft{margin-top:170px;}

/*YUI Overrrides End*/

/*Text Styles Start*/

h1
{
    padding-top:29px;
    *padding-top:28px;
    padding-bottom:10px;
    *padding-bottom:11px;
}

/*Text Styles End*/

.belowTitle{margin-top:19px;font-size:85%;}
#chkRemember{*margin-top:-1px;}
#divRememberContainer{/*clear:both;*/float:left;margin:10px 0 0 8px;padding:20px 0 0 0;*margin:0 0 0 5px;*padding:0;}
#selRegion{margin-top:21px;}
#selCountry{margin-bottom:21px;*margin-bottom:18px;}
#selCountry select{float:left}
#selCountry img{float:left;margin-left:5px;}
#divChkRemember{float:left;}
#divRememberText{float:left;margin-left:3px;*margin-left:0px;}

/* seo friendly drop down css */
.countrySelectorDiv {
	width:199px !important;
	width:202px;
	display:inline;
	float:left;
}
#goButtonBox {
	margin-left:202px !important;
    margin-left:204px;
}
#divRememberContainer {
    clear:both;
}
.countryListTopWrap {
	border:solid 1px #7F9DB9;
}
#countryListTopLeft {
	float:left;
	width:176px;
	height:16px;
	margin:2px 0 0 1px !important;
	margin:2px 0 0 2px;
	display:inline;
}
#countryListTopLeft p {
	margin:0;
	padding:0 0 0 2px;
	font-family:Arial;
	font-size:11px;
	display:inline;	
}
#countryListTopRight {
	margin:2px 0 0 180px;
	height:18px;
}
#countryListTopRight img {
	margin:0 !important;
	margin:1px 0 -1px 0;	
}
#dropDownUL {
	background:white;
	position:absolute;
	border:solid 1px #7F9DB9;
	border-top:none;
	width:197px !important;
	width:200px;
	margin:0;
	padding:0;
	list-style-type:none;
	overflow:scroll;
	overflow-x:hidden;
	height:300px;
}
#dropDownUL li {
	margin:0;
	padding:0;
	display:inline;
}
#dropDownUL li a.countryLink {
	font-family:Arial;
	font-size:11px;
	display:block;
	line-height:18px;
	text-decoration:none;
	background:#ffffff;
	color:black;
	padding:0 0 0 3px;
	margin:0;
	cursor:default;
	height:18px;
}
#dropDownUL li a.countryLink:hover, #dropDownUL li a.countryLinkOver {
	height:18px;
	color:white;
	background:#0067CD;
	font-family:Arial;
	font-size:11px;
	display:block;
	line-height:18px;
	text-decoration:none;
	padding:0 0 0 3px;
	margin:0;
	cursor:default;
}
#dropDownUL li a.countryLinkSelected, .linkSelected {
    color:white;
	background:#0067CD;
	text-decoration:none;
}
